QT_ARCH = arm64
QT_BUILDABI = arm64-little_endian-lp64
QT_LIBCPP_ABI_TAG = 
QT.global.enabled_features = shared pkg-config separate_debug_info rpath signaling_nan zstd thread future concurrent dbus opensslv30 shared shared separate_debug_info rpath reduce_exports openssl
QT.global.disabled_features = static cross_compile debug_and_release appstore-compliant simulator_and_device force_asserts framework c++20 c++2a c++2b reduce_relocations wasm-simd128 wasm-exceptions openssl-linked opensslv11
QT.global.disabled_features += release build_all
QT_CONFIG += shared separate_debug_info rpath reduce_exports openssl release
CONFIG +=  shared plugin_manifest
QT_VERSION = 6.7.3
QT_MAJOR_VERSION = 6
QT_MINOR_VERSION = 7
QT_PATCH_VERSION = 3

QT_GCC_MAJOR_VERSION = 10
QT_GCC_MINOR_VERSION = 2
QT_GCC_PATCH_VERSION = 1
